<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<table id="example" class="display" style="width:100%">
  <thead>
  <tr>
    <th>id</th>
    <th>Mitra</th>
    <th>Office</th>
    <th>Extn.</th>
    <th>Start date</th>
    <th>Salary</th>
  </tr>
  </thead>
  <tfoot>
  <tr>
    <th>Name</th>
    <th>Position</th>
    <th>Office</th>
    <th>Extn.</th>
    <th>Start date</th>
    <th>Salary</th>
  </tr>
  </tfoot>
</table>




<script>
  $(document).ready(function() {
    $('#example').DataTable( {
      "ajax": {
        "url": "http://localhost:8080/kerjasama/all",
        "dataSrc": "list"
      }
    } );
  } );
</script>
</body>
</html>